Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 ... 8 9 10 11 12 13 14 15 16 17 [18] 19 20 21 22 23 24 25 26 27 28 ...Result(s) : 144520

Alerts Feed Alerts

DateNameCategoriesDetail
4.32019-04-12CVE-2018-16258cve There is an XSS vulnerability in WP All Import plugin 3.4.9 for WordPress via pmxi-admin-import custom_type.
4.32019-04-12CVE-2018-16257cve There are multiple XSS vulnerabilities in WP All Import plugin 3.4.9 for WordPress via action=template.
4.32019-04-12CVE-2018-16256cve There is an XSS vulnerability in WP All Import plugin 3.4.9 for WordPress via Add Filtering Options(Add Rule).
4.32019-04-12CVE-2018-16255cve There is an XSS vulnerability in WP All Import plugin 3.4.9 for WordPress via action=evaluate.
4.32019-04-12CVE-2018-16254cve There is an XSS vulnerability in WP All Import plugin 3.4.9 for WordPress via action=options.
3.52019-04-12CVE-2018-13137cve The Events Manager plugin 5.9.4 for WordPress has XSS via the dbem_event_reapproved_email_body parameter to the wp-admin/edit.php?post_type=event&page=events-manager-options URI.
6.82019-04-12CVE-2017-7772cve Heap-based Buffer Overflow in Graphite2 library in Firefox before 54 in lz4::decompress function.
3.52019-04-12CVE-2019-1574cve Cross-site scripting (XSS) vulnerability in Palo Alto Networks Expedition Migration tool 1.1.12 and earlier may allow an authenticated attacker to run arbitrary JavaScript or HT...
6.82019-04-12CVE-2019-11213cve In Pulse Secure Pulse Desktop Client and Network Connect, an attacker could access session tokens to replay and spoof sessions, and as a result, gain unauthorized access as an e...
4.62019-04-12CVE-2018-6269cve NVIDIA Jetson TX2 contains a vulnerability in the kernel driver where input/output control (IOCTL) handling for user mode requests could create a non-trusted pointer dereference...
2.12019-04-12CVE-2018-6239cve NVIDIA Jetson TX2 contains a vulnerability by means of speculative execution where local and unprivileged code may access the contents of cached information in an unauthorized m...
7.52019-04-12CVE-2017-14199cve A buffer overflow has been found in the Zephyr Project's getaddrinfo() implementation in 1.9.0 and 1.10.0.
102019-04-11CVE-2019-11196cve An authentication bypass vulnerability in all versions of ValuePLUS Integrated University Management System (IUMS) allows unauthenticated, remote attackers to gain administrator...
4.72019-04-11CVE-2019-11191cve The Linux kernel through 5.0.7, when CONFIG_IA32_AOUT is enabled and ia32_aout is loaded, allows local users to bypass ASLR on setuid a.out programs (if any exist) because insta...
4.72019-04-11CVE-2019-11190cve The Linux kernel before 4.8 allows local users to bypass ASLR on setuid programs (such as /bin/su) because install_exec_creds() is called too late in load_elf_binary() in fs/bin...
52019-04-11CVE-2019-9628cve The XMLTooling library all versions prior to V3.0.4, provided with the OpenSAML and Shibboleth Service Provider software, contains an XML parsing class. Invalid data in the XML ...
6.52019-04-11CVE-2019-9056cve An issue was discovered in CMS Made Simple 2.2.8. In the module FrontEndUsers (in the file class.FrontEndUsersManipulate.php or class.FrontEndUsersManipulator.php), it is possib...
7.52019-04-11CVE-2019-7644cve Auth0 Auth0-WCF-Service-JWT before 1.0.4 leaks the expected JWT signature in an error message when it cannot successfully validate the JWT signature. If this error message is pr...
4.32019-04-11CVE-2019-6796cve An issue was discovered in GitLab Community and Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It allows XSS (issue 2 of 2).
6.82019-04-11CVE-2019-6534cve The uncontrolled search path element vulnerability in Gemalto Sentinel UltraPro Client Library ux32w.dll Versions 1.3.0, 1.3.1, and 1.3.2 enables an attacker to load and execute...
Page(s) : 1 ... 8 9 10 11 12 13 14 15 16 17 [18] 19 20 21 22 23 24 25 26 27 28 ...Result(s) : 144520